/* scrollbar css start */

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    background-color: #17557A;
}

/* html{
    scroll-behavior: smooth;
} */

/* scrollbar css end */

p{
    line-height: inherit !important;
}

.height_auto img{
    height: auto !important;
}

.full_width img{
    max-width: none !important;
    width: 100% !important;
}

.truwipe-error-message {
    color: #d9534f;
    font-size: 14px;
}

/* country dropdown css starts */

.iti__country-name{
    font-size: 18px;
    color: #000000;
}

.iti__dial-code{
    font-size: 18px;
}

.iti__country-list::-webkit-scrollbar {
    width: 6px;
}

.iti__country-list::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

.iti__country-list::-webkit-scrollbar-thumb {
    background-color: #17557A;
}

/* country dropdown css ends */

/* button hover effect */
.button-hover-shadow a.elementor-button{
    transition: box-shadow 0.4s ease, background-color 0.4s ease, border-color 0.4s ease, color 0.4s ease;
}

.button-hover-shadow:hover a.elementor-button{
    box-shadow: 0px 4px 6px 0px #00000040;
}

.orange-button-focus a.elementor-button:focus:not(:hover){
    color: #FFFFFF !important;
    background-color: #F15B2C !important;
    border-color: #F15B2C !important;
}

.transparent-button-focus a.elementor-button:focus:not(:hover){
    color: #FFFFFF !important;
    background-color: #FFFFFF00 !important;
    border-color: #FFFFFF !important;
}

/* homepage compliance slider css starts */

.homepage-compliance-coverage img{
    height: 80px;
    object-fit: contain;
}

/* homepage compliance slider css ends */

/* why organisation section hover css starts */

.container-gradient-hover{
    outline: 1px solid #E4E4E4;
    transition: background-color 0.5s ease;
}

.container-gradient-hover:hover{
    background-color: #583E8C !important;
    outline: 0px solid #E4E4E4;
}

.container-gradient-hover:hover svg path{
    transition: fill 0.5s ease;
}

.container-gradient-hover:hover svg path{
    fill: #ffffff;
}

.container-gradient-hover h4, .container-gradient-hover p{
    transition: color 0.5s ease;
}

.container-gradient-hover:hover h4, .container-gradient-hover:hover p{
    color: #ffffff !important;
}

.container-gradient-hover .view-more-hover-button .elementor-button-content-wrapper{
    transition: transform 0.5s ease;
    transform-origin: left center;
}

.container-gradient-hover:hover .view-more-hover-button .elementor-button-content-wrapper{
    color: #ffffff;
    transform: scale(1.05);
}

/* why organisation section hover css ends */

/* hover effect on button with orange colour text */
.orange-hover-button .elementor-button-icon{
    margin-top: 1px;
    transition: transform 0.5s ease;
}

.orange-hover-button .elementor-button-content-wrapper{
    transition: transform 0.5s ease;
}

.orange-hover-button .elementor-button-content-wrapper:hover{
    transform: translateY(5px);
}

.orange-hover-button .elementor-button-content-wrapper:hover .elementor-button-icon{
    transform: translateX(5px);
}

/* build for organisations section on homepage css start */

.organization-title{
    min-height: 58px;
}

.organisation-hover-container{
    transition: border-color 0.5s ease, box-shadow 0.5s ease;
}

.organisation-hover-container:hover{
    border-color: #ffffff !important;
    box-shadow: 0px 4px 21.7px 0px #00000033;
}

/* build for organisations section on homepage css ends */

/* the gold standard section css starts */

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-prime-slider-desc > div:has(.bdt-btn-wrapper){
    display: none;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-main-title{
    margin-bottom: 0px !important;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slider-excerpt{
    margin: 0px;
    width: 100%;
    max-width: none;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-prime-slider-desc{
    margin-top: 0px;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-position-large{
    margin: -40px 0px 0px 0px;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items{
    aspect-ratio: auto !important;
    min-height: 420px !important;
    border-radius: 58px;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-item{
    padding: 0px 100px;
}

.truwipe-home-slider .bdt-prime-slider-skin-general div:has(> .bdt-slideshow-nav){
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-nav{
    margin-left: 0px;
    position: static !important;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-prime-slider-previous{
    left: 0px;
    top: calc(50% - 24px);
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-prime-slider-next, 
.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-prime-slider-next:hover{
    right: 0px;
    top: calc(50% - 24px);
    transform: translateX(0px) !important;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow{
    padding: 0px 30px;
}

.truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-nav li > a::before{
    border: none;
    box-shadow: none;
}

/* the gold standard section css ends */


/* core capabilities section hover effect start */

.core-capabilities-card h4, .core-capabilities-card p{
    transition: color 0.5s ease;
}

.core-capabilities-card:hover h4, .core-capabilities-card:hover p{
    color: #ffffff !important;
}

/* core capabilities section hover effect end */

/* homepage faq section css start */

.truwipe-faq-accordian .elementor-accordion-item{
    border: 1px solid #E8E8E8 !important;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 30px;
    background-color: #ffffff;
    transition: background-color 0.5s ease, border 0.5s ease;
}

.truwipe-faq-accordian div.elementor-accordion-item:not(:last-of-type){
    margin-bottom: 32px;
}

.truwipe-faq-accordian .elementor-accordion-item:has(> .elementor-active){
    background-color: #583E8C;
    border: 1px solid #583E8C !important;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-accordion-title{
    transition: color 0.5s ease;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-active .elementor-accordion-title{
    color: #ffffff !important;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content p{
    max-width: 900px;
}

/* icon */

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon-closed{
    display: block !important;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg{
    width: 58px !important;
    height: 58px !important;
    margin-top: -11px;
    transition: transform 0.5s ease;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title.elementor-active svg{
    transform: rotate(-90deg);
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg > rect{
    transition: fill 0.5s ease;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title.elementor-active svg > rect{
    fill: #ffffff;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg > path{
    transition: stroke 0.5s ease;
}

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title.elementor-active svg > path{
    stroke: #583E8C;
}

/* toggle on off animation */

.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content{
    display: block !important;
    overflow: hidden;
    height: 0px !important;
    box-sizing: border-box;
    transition: height 0.5s ease;
}


.truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active{
    height: 150px !important;
}

.truwipe-faq-accordian .elementor-tab-title .elementor-accordion-title{
    padding-right: 10px;
}


/* homepage faq section css ends */


/* about us page our mission section css starts */

.glass-effect-background{
    backdrop-filter: blur(6px);
    box-shadow: 1.5px -1.5px 0px -0.5px rgba(255, 255, 255, 0.3), -1.5px 1.5px 0px -0.5px rgba(255, 255, 255, 0.3), inset -10px 10px 16px rgba(0, 0, 0, 0.10);
}

/* about us page our mission section css ends */

/* why truwipe section on about us page hover effect start */

.why-truwipe-hover{
    transition: background-color 0.5s ease;
}

.why-truwipe-hover h4,.why-truwipe-hover p{
    transition: color 0.5s ease;
}

.why-truwipe-hover .why-truwipe-icon-container{
    transition: background-color 0.5s ease, box-shadow 0.5s ease;
}

.why-truwipe-hover svg path{
    transition: fill 0.5s ease;
}

.why-truwipe-hover:hover{
    background-color: #583E8C;
}

.why-truwipe-hover:hover h4,.why-truwipe-hover:hover p{
    color: #FFFFFF !important;
}

.why-truwipe-hover:hover .why-truwipe-icon-container{
    background-color: #FFFFFF !important;
    box-shadow: 0px 0px 4.7px 1px #00000000, 0px 4px 6.8px 1px #00000024 inset;
}

.why-truwipe-hover:hover svg path{
    fill: #583E8C;
}

/* why truwipe section on about us page hover effect end */

/* cta section about us page css starts */

.cta-container::before{
    background-image: url('../../img/truwipe_v2_cta_binary_background_bottom_right.png'), url('../../img/truwipe_v2_cta_binary_background_top_left.png') !important;
    background-position: bottom right, top left;
    background-repeat: no-repeat;
    opacity: 0.49;
}

/* cta section about us page css ends */

/* our certifications section hover effect css starts */

.certifications-container{
    transition: border 0.5s ease, box-shadow 0.5s ease, transform 0.5s ease;
}

.certifications-container:hover{
    border: 1px solid #F4F4F4 !important;
    box-shadow: 0px 3px 13px 0px #3C215A40;
    transform: scale(1.02);
}

.certifications-container .certifications-arrow{
    transition: transform 0.5s ease;
}

.certifications-container:hover .certifications-arrow{
    transform: translateX(3px);
}

.certifications-container .adisa-logo-hover .elementor-widget-container{
    transition: box-shadow 0.5s ease, border 0.5s ease;
}

.certifications-container:hover .adisa-logo-hover .elementor-widget-container{
    box-shadow: 0px 5px 5px 0px #3c215a1c;
    border: 1px solid #d5d5d5 !important;
}

/* our certifications section hover effect css ends */


/* contact us page css starts */

/* radio button */
.truwipe-contact-radio:not(.truwipe-contact-radio-active) circle{
    fill: #F3F3F3;
}

/* implementing form swipe */

/* removing default hover effect */
.truwipe-contact-form-container .elementor-flip-box:hover .elementor-flip-box__front{
    transform: none !important;
}

.truwipe-contact-form-container .elementor-flip-box:hover .elementor-flip-box__back{
    transform: translateX(100%) translateY(0) !important;
}

/* show personal form */
.truwipe-contact-form-container.truwipe-contact-personal-active .elementor-flip-box .elementor-flip-box__front{
    transform: none !important;
}

.truwipe-contact-form-container.truwipe-contact-personal-active .elementor-flip-box .elementor-flip-box__back{
    transform: translateX(100%) translateY(0) !important;
}

/* show business form */
.truwipe-contact-form-container.truwipe-contact-business-active .elementor-flip-box .elementor-flip-box__front{
    transform: translateX(-100%) translateY(0) !important;
}

.truwipe-contact-form-container.truwipe-contact-business-active .elementor-flip-box .elementor-flip-box__back{
    transform: none !important;
}

/* form container styling */
.truwipe-contact-form-container .elementor-icon-wrapper{
    display: none;
}

.truwipe-contact-form-container .elementor-flip-box__layer__overlay{
    padding: 0px 20px 0px 0px;
    justify-content: flex-start;
}

.truwipe-contact-form-container .select-caret-down-wrapper{
    display: none;
}

.truwipe-contact-form-container .elementor-flip-box{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 1fr;
}

.truwipe-contact-form-container .elementor-flip-box__back{
    position: static;
    grid-row: 1/-1;
    grid-column: 1/-1;
    padding-left: 2px;
}

.truwipe-contact-form-container .elementor-flip-box__front{
    position: static;
    grid-row: 1/-1;
    grid-column: 1/-1;
}

.truwipe-contact-form-container .elementor-field-group{
    align-items: flex-start;
    align-content: flex-start;
}

.truwipe-contact-form-container .elementor-field-label{
    text-align: left;;
}

.truwipe-contact-personal-active .elementor-flip-box__back{
    position: absolute !important;
}

.truwipe-contact-business-active .elementor-flip-box__front{
    position: absolute !important;
}

.truwipe-contact-form-container .elementor-flip-box{
    transition: height 0.5s ease;
}

.truwipe-contact-form-container .elementor-flip-box__layer{
    height: fit-content;
}

/* business form styling */
#form-field-contact_business_erase{
    left: 50%;
}

.truwipe-contact-form-container .elementor-field-type-tel .elementor-message{
    text-align: left;
    display: flex;
    line-height: 1.4em;
    margin-bottom: 0px;
}

.truwipe-contact-form-container .elementor-mark-required .elementor-field-label:after{
    padding-left: 0px;
}

.elementor-field-group-contact_business_other_item{
    display: none;
}

.elementor-field-group-contact_business_other_item.show-other-item{
    display: flex;
}

.elementor-field-group-contact_business_phone{
    flex-direction: column;
    flex-wrap: nowrap;
}

.elementor-field-group-contact_business_phone .iti--allow-dropdown{
    width: 100%;
}

/* personal form styling */
#contact_personal_submit{
    margin-top: 30px;
}

.elementor-field-group-contact_personal_phone{
    flex-direction: column;
}

.elementor-field-group-contact_personal_phone > .iti--allow-dropdown{
    width: 100%;
}

.iti__selected-dial-code{
    color: #000000;
}

.iti__country-list{
    width: 370px !important;
    overflow-x: hidden;
}

.iti--container {
  position: absolute !important;
  top: 87.5px !important;
  left: 20px !important;
  right: auto !important;
  bottom: auto !important;
}

.iti__country-list,
.country-list {
  max-height: 200px !important;
}

/* submit button styling */
#contact_personal_submit, #contact_business_submit{
    transition: background-color 0.4s ease, color 0.4s ease, box-shadow 0.4s ease;
}

#contact_business_submit:disabled{
    opacity: 0.5;
    cursor: not-allowed;
}

#contact_personal_submit:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

#contact_personal_submit:not(:disabled):hover, #contact_business_submit:not(:disabled):hover{
    background-color: #ffffff !important;
    color: #F15B2C !important;
    box-shadow: 0px 4px 6px 0px #00000040;
}

.truwipe-contact-form-container .elementor-field-type-submit{
    cursor: auto;
}

.elementor-field-type-acceptance input[type="checkbox"].elementor-field{
    display: inline-block;
    flex-shrink: 0;
}

.elementor-field-type-acceptance input[type=checkbox]:checked:after {
    border-right-color: #F15B2C;
    border-bottom-color: #F15B2C;
}

.elementor-field-type-acceptance .elementor-field-option{
    display: flex;
}

.elementor-field-type-acceptance .elementor-field-option label{
    text-align: left;
}

/* contact us page css ends */

/* blog posts and case study pages css starts */

.blog-posts .elementor-post__thumbnail img{
    max-width: none !important;
}

.blog-posts .elementor-post__thumbnail__link::after{
    background-image: none !important;
}

.blog-posts .elementor-posts-container{
    align-items: stretch !important;
}

.blog-posts .elementor-post__text{
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between;
}

.blog-posts .elementor-post__read-more::after{
    content: url('../../img/truwipe_v2_right_arrow_icon.svg');
    margin-left: 3px;
    display: inline-block;
    position: relative;
    top: 1px;

    transition: transform 0.5s ease;
}

.blog-posts .elementor-post__read-more{
    transition: transform 0.5s ease;
}

.blog-posts .elementor-post__read-more:hover{
    transform: translateY(4px);
}

.blog-posts .elementor-post__read-more:hover::after{
    transform: translateX(4px);
}

/* blog posts and case study pages css ends */


/* certificate and standards page css starts */

.standard-support-container, .standard-support-content, .standard-support-passes{
    user-select: none;
    cursor: pointer;
}

.standard-support-passes p{
    padding: 2px 14px;
    border-radius: 6px;
    transition: background-color 0.4s ease, color 0.4s ease;
}

.standard-support-tab-open .standard-support-passes p{
    background-color: #583E8C;
    color: #FFFFFF;
}

/* standards view more button */
.standards-view-more-button .elementor-button-icon i{
    transform: rotate(0deg);
    transition: transform 0.6s ease;
}

.standards-view-more-button.standards-expanded .elementor-button-icon i{
    transform: rotate(180deg);
}

/* setting up scroll margin so that auto scroll lands on correct location */
#truwipe-certifications, #erasure-standards {
    scroll-margin-top: 100px;
}

/* certifications tabs */

.truwipe-certifications-tabs .elementor-tab-title{
    border: 1px solid #E4E4E4 !important;
    border-radius: 10px;
    color: #583E8C;
    transition: background-color 0.4s ease, color 0.4s ease;
}

.truwipe-certifications-tabs .elementor-tab-title:hover{
    background-color: #583E8C;
    color: #ffffff !important;
}

.truwipe-certifications-tabs .elementor-tab-title.elementor-active{
    background-color: #583E8C;
    color: #ffffff;
}

.truwipe-certifications-tabs .elementor-tab-content{
    padding: 0px !important;
}

.truwipe-certifications-tabs .elementor-tabs-wrapper{
    column-gap: 20px;
}

.truwipe-certificate-link .elementor-icon-wrapper{
    line-height: 0px;
}

/* certificate and standards page css ends */

/* media query starts */

@media only screen and (max-width: 1536px){

    /* homepage faq section css start */

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active {
        height: 110px !important;
    }

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg {
        width: 48px !important;
        height: 48px !important;
    }

    /* homepage faq section css ends */

    /* the gold standard homepage section css starts */

    .truwipe-home-slider .bdt-slideshow-items .bdt-title-tag{
        font-size: 34px !important;
    }

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items{
        min-height: 380px !important;
    }

    /* the gold standard homepage section css ends */

    /* certificate and standards page css starts */

    #truwipe-certifications, #erasure-standards {
        scroll-margin-top: 50px;
    }

    /* certificate and standards page css ends */

    /* homepage compliance slider css starts */

    .homepage-compliance-coverage img{
        height: 70px;
        object-fit: contain;
    }

    /* homepage compliance slider css ends */

    /* contact us page css starts */

    .iti__country-list {
        width: 340px !important;
    }

    .iti--container {
        top: 82.5px !important;
    }

    /* contact us page css ends */
}

@media only screen and (max-width: 1440px){
    /* country dropdown css starts */

    .iti__country-list {
        width: 310px !important;
    }

    .iti__country-name, .iti__dial-code{
        font-size: 14px;
    }

    /* country dropdown css ends */
}

@media only screen and (max-width: 1366px){

    /* core capabilities section css start */

    .core-capabilities-box{
        /* flex-direction: column !important; */
        justify-content: space-between;
    }

    .core-capabilities-box .elementor-widget-text-editor .elementor-widget-container{
        padding-bottom: 5px !important;
        padding-right: 5px !important;
    }

    .core-capabilities-icon{
        width: 110px;
        min-height: 120px;
    }

    .core-capabilities-icon img{
        max-width: 52px !important;
    }

    .core-capabilities-content p{
        font-size: 16px;
    }

    .core-capabilities-card h4.elementor-heading-title{
        font-size: 22px !important;
    }

    /* core capabilities section css end */

    /* contact us page css starts */

    .truwipe-contact-form-container .select2-selection__clear{
        margin-right: 5px !important;
    }

    /* contact us page css ends */

    /* the gold standard section css starts */

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items {
        min-height: 310px !important;
    }

    .truwipe-home-slider .bdt-slideshow-nav li a{
        width: 18px !important;
        height: 18px !important;
    }

    .truwipe-home-slider .bdt-slideshow-nav li{
        margin-right: 14px;
    }

    .truwipe-home-slider .bdt-slideshow-items .bdt-title-tag{
        padding: 0px 0px 30px 0px !important;
    }

    .truwipe-home-slider .bdt-slideshow-items .bdt-title-tag {
        font-size: 32px !important;
    }

    /* the gold standard section css ends */

    /* certificate and standards page css starts */

    #truwipe-certifications, #erasure-standards {
        scroll-margin-top: 20px;
    }

    .truwipe-certifications-tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title{
        padding: 10px 20px;
    }

    .compliance-slider img{
        height: 90px;
        object-fit: contain;
    }

    /* certificate and standards page css ends */

    /* blogs page css starts */

    .blog-posts .elementor-post__read-more::after{
        transform: translateX(0px) scale(0.8);
        top: 2px;
    }

    .blog-posts .elementor-post__read-more:hover::after{
        transform: translateX(3px) scale(0.8);
    }

    /* blogs page css ends */

    /* contact us page css starts */

    .truwipe-contact-form input[type="text"].elementor-field,
    .truwipe-contact-form input[type="tel"].elementor-field,
    .truwipe-contact-form input[type="email"].elementor-field,
    .truwipe-contact-form input[type="number"].elementor-field,
    .truwipe-contact-form .elementor-field select{
        height: 38px;
        min-height: 38px;
    }

    .truwipe-contact-form .elementor-field-label{
        font-size: 14px;
    }

    .truwipe-contact-form label[for="form-field-contact_personal_checkbox"],
    .truwipe-contact-form label[for="form-field-contact_business_checkbox"]{
        font-size: 14px !important;
    }

    .truwipe-contact-form #contact_personal_form .elementor-field-group{
        margin-bottom: 20px;
    }

    .truwipe-contact-form .elementor-field-type-acceptance input[type="checkbox"]{
        width: 20px;
        height: 20px;
    }

    .truwipe-contact-form .elementor-field-type-acceptance input[type="checkbox"]:after{
        left: 4px;
        top: 1px;
        width: 6px;
        height: 10px;
    }

    .truwipe-contact-form .elementor-field-type-submit{
        padding-bottom: 20px;
    }

    .truwipe-error-message {
        font-size: 12px;
    }

    /* contact us page css ends */

    /* country dropdown css starts */

    .iti__country-name{
        font-size: 14px;
    }

    .iti__dial-code{
        font-size: 14px;
    }

    .iti__country-list {
        width: 290px !important;
    }

    .iti--container {
        top: 69px !important;
    }

    /* country dropdown css ends */
}

@media only screen and (max-width: 1280px){
    /* country dropdown css start */

    .iti__country-list {
        width: 280px !important;
    }

    /* country dropdown css ends */
}

@media only screen and (max-width: 1279px) and (min-width: 1025px){
    /* about us page who we are section css start */

    .who-we-are-text-container{
        padding: 0px 0px 0px 80px;
    }

    /* about us page who we are section css end */
}

@media only screen and (max-width: 1024px){

    /* core capabilities section css start */

    .core-capabilities-box{
        flex-direction: row !important;
        justify-content: normal;
    }

    .core-capabilities-icon{
        width: 147px;
        min-height: 130px;
    }

    .core-capabilities-icon img{
        max-width: 62px !important;
    }

    /* core capabilities section css ends */

    /* homepage faq section css start */

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg{
        width: 42px !important;
        height: 42px !important;
        margin-top: -5px;
    }

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active {
        height: 110px !important;
    }

    /* homepage faq section css ends */

    /* the gold standard section css starts */
    /* css to remove hover effect from the left and right button of slider */
    .truwipe-home-slider .bdt-prime-slider-next::before, .truwipe-home-slider .bdt-prime-slider-previous::before{
        display: none;
    }

    .truwipe-home-slider .bdt-prime-slider-next, .truwipe-home-slider .bdt-prime-slider-previous{
        width: 48px !important;
        border-radius: 50% !important;
    }

    .truwipe-home-slider .bdt-prime-slider-next svg, .truwipe-home-slider .bdt-prime-slider-previous svg{
        transform: none !important;
    }

    .truwipe-home-slider .bdt-title-tag{
        padding-bottom: 22px !important;
    }

    .truwipe-home-slider .bdt-dotnav a {
        width: 18px !important;
        height: 18px !important;
    }

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items {
        min-height: 390px !important;
    }

    /* the gold standard section css ends */

    /* our certifications section css starts */

    .certifications-container:hover{
        transform: scale(1.01);
    }

    /* our certifications section css ends */

    /* build for organizations css start */

    .organization-icon path{
        stroke-width: 1px;
    }

    /* build for organizations css end */

    /* cta section about us page css starts */

    .cta-container::before{
        background-size: 360px;
    }

    /* cta section about us page css ends */

    /* homepage compliance slider css starts */

    .homepage-compliance-coverage img{
        height: 60px;
        object-fit: contain;
    }

    /* homepage compliance slider css ends */
}

@media only screen and (max-width: 768px){

    /* homepage faq section css start */

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active {
        height: 130px !important;
    }

    /* homepage faq section css ends */
}

@media only screen and (max-width: 767px){

    /* homepage css start */

    .truwipe-home-slider .bdt-prime-slider-next, .truwipe-home-slider .bdt-prime-slider-previous{
        width: 36px !important;
    }

    .organization-title{
        min-height: 0px;
    }

    /* homepage css end */

    /* contact us page css starts */

    .truwipe-contact-form-container .elementor-field-group-contact_business_erase {
        height: auto;
    }

    #contact_personal_submit {
        margin-top: 10px;
    }

    /* contact us page css ends */

    /* cta section about us page css starts */

    .cta-container::before{
        background-size: 220px;
    }

    /* cta section about us page css ends */

    
    /* data erasure standards section (certificate and standards page) css starts */
    .standard-support-passes p{
        padding: 2px 4px;
    }

    /* data erasure standards section (certificate and standards page) css ends */

    /* compliance coverage section (certificate and standards page) css starts */

    .compliance-slider img{
        height: 70px;
        object-fit: contain;
    }

    /* compliance coverage section (certificate and standards page) css ends */

    /* the gold standard section css starts */

    .truwipe-home-slider .bdt-slideshow-items .bdt-title-tag {
        font-size: 16px !important;
    }

    /* the gold standard section css ends */

    /* core capabilities section css start */

    .core-capabilities-icon{
        width: 120px;
        min-height: 120px;
    }

    .core-capabilities-icon img{
        max-width: 52px !important;
    }

    .core-capabilities-content p{
        font-size: 12px;
    }

    .core-capabilities-card h4.elementor-heading-title{
        font-size: 18px !important;
    }

    .core-capabilities-box .elementor-widget-text-editor .elementor-widget-container{
        padding-bottom: 24px !important;
        padding-right: 10px !important;
    }

    /* core capabilities section css ends */

    /* certificate and standards page css starts */

    /* certifications tab */
    .truwipe-certifications-tabs .elementor-tabs .elementor-tabs-wrapper{
        display: flex;
        justify-content: center;
        align-items: center;
        column-gap: 14px;
    }

    .truwipe-certifications-tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title{
        padding: 10px 20px;
    }

    .truwipe-certifications-tabs .elementor-tab-mobile-title{
        display: none;
    }

    /* certificate and standards page css ends */
}

@media only screen and (max-width: 425px){
    /* the gold standard section css starts */

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow {
        padding: 0px 20px;
    }

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-item {
        padding: 0px 30px;
    }

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items {
        min-height: 290px !important;
    }

    .truwipe-home-slider .bdt-slideshow-nav li a{
        width: 10px !important;
        height: 10px !important;
    }

    .truwipe-home-slider .bdt-title-tag{
        padding-bottom: 10px !important;
    }

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items {
        border-radius: 32px;
    }

    /* the gold standard section css ends */


    /* faq section on homepage css starts */

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-title svg {
        width: 28px !important;
        height: 28px !important;
        margin-top: -2px;
    }

    .truwipe-faq-accordian .elementor-accordion-item {
        border-radius: 20px;
    }

    .truwipe-faq-accordian div.elementor-accordion-item:not(:last-of-type) {
        margin-bottom: 20px;
    }

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active {
        height: 100px !important;
    }

    .truwipe-faq-accordian .elementor-tab-title{
    	display: flex;
        justify-content: space-between;
    }

    .truwipe-faq-accordian .elementor-tab-title .elementor-accordion-icon-right{
    	order: 1;
    }

    /* faq section on homepage css ends */

    /* blog posts and case study pages css starts */

    .blog-posts .elementor-post__read-more::after {
        top: 2px;
        transform: translateX(0px) scale(0.8);
    }

    .blog-posts .elementor-post__read-more:hover::after{
        transform: translateX(3px) scale(0.8);
    }

    /* blog posts and case study pages css ends */

    /* homepage compliance slider css starts */

    .homepage-compliance-coverage img{
        height: 70px;
        object-fit: contain;
    }
    
    /* homepage compliance slider css ends */
}

@media only screen and (max-width: 350px){
    /* homepage css starts */

    .container-gradient-hover, .core-capabilities-card{
        width: 270px;
    }

    /* homepage css ends */

    /* faq section on homepage css starts */

    .truwipe-faq-accordian .elementor-accordion-item .elementor-tab-content.elementor-active {
        height: 110px !important;
    }

    /* faq section on homepage css ends */
}

@media only screen and (max-width: 330px){
    /* the gold standard section css starts */

    .truwipe-home-slider .bdt-prime-slider-skin-general .bdt-slideshow-items {
        min-height: 330px !important;
    }

    /* the gold standard section css ends */
}